code.id.0=Success
code.id.1=Param Error
code.id.2=Token Error
code.id.5=Token Error
code.id.28=Verification code error
code.id.98=Failure
code.id.100=Account locked
code.id.101=Username format error
code.id.102=Account not exist
code.id.103=Account exists
code.id.105=Password Error
code.id.107=Account Disabled
code.id.112=Pls Login
code.id.114=Password Error
code.id.120=No Balance
code.id.205=No Free
code.id.209=Coming soon
code.id.210=Game restrictions, please contact the agent to open
code.id.262=Better luck next time
code.id.263=Red envelope has been received
code.id.267=Valid Bets Not Enough
code.id.273=Keep working hard
code.id.300=System Maintain
code.id.322=Currency not find
code.id.400=IP Limit
code.id.404=Resource not found
code.id.406=Connection time out
code.id.1500=Red envelope inactivity
login=Login
free_play=Free Play
user_id=User Id
password=Password
code=Code
dg_mobile=DG Mobile
play_now=Play Now
download=Download
play_with_no_download=Play with no downlaod
supprted_ios_android=Supprted ios android
please_input_user_name=Please input user name
information=Information
confirm=Confirm
please_input_user_password=Please input user password
check_code_input_error=Check code input error
pls_login=Pls Login
html_title=DG Live Casino
welcome=Welcome
logout=LOGOUT
join_game=EnterGame
report=Report
change_password=ChangePassword
old_password=Old Password
new_password=New Password
confirm_password=Confirm Password
account_not_authorized=Account not authorized!
confirm=Confirm
member_report=Member Report
report_tip_1=You can only view reports within 6 months
game=Game
submit=Submit
search=Search
yesterday=Yesterday
today=Today
seven_day=Seven days
type=Type
table=Table
bet_amount=Bet Amount
valid_bet=Valid Bet
result=Result
win_lose=Win or Lose
bet_time=Bet Time
total=Total
no_record=No Record
close=Close
please_enter_the_old_password=Please enter the old password
please_enter_the_new_password=Please enter the new password
please_enter_the_confirm_password=Please enter the confirm password
password_condition_1=The old password consists of 6-16 letters and numbers
password_condition_2=The new password consists of 6-16 letters and numbers
password_condition_3=The confirm password consists of 6-16 letters and numbers
the_two_passwords_are_inconsistent=The two passwords are inconsistent
prev=Prev
next=Next
game_type_1=Baccarat
game_type_3=Dragon Tiger
game_type_4=Roulette
game_type_5=Sic Bo
game_type_6=Fan Tan
game_type_7=Bull Bull
game_type_8=Jingmi Baccarat
game_type_11=Fried Golden Flower
game_type_12=Speed Sic Bo
game_type_14=Color disc
game_type_15=Fish shrimp crab
beyond_page_range=Beyond page range
see_details=Details
reset=Reset
ext=Ext
live_video=Live Video
dg_flagship_hall=DG Flagship Hall
the_oldest_betting_platform=The oldest betting platform
hawker_preferred=Hawker preferred
dg_anchor_room=DG anchor room
beauty_anchor_interactive_comprehensive_game_area=Beauty anchor interactive comprehensive game area
multi_national_host_real_time_host_interaction=Multi-national host real-time host interaction
dg_international_hall=DG International Hall
comprehensive_game_area=Comprehensive game area
complete_gameplay=Complete gameplay
site_hall=Site hall
casino_scene=Casino scene
as_if_in_person=As if in person
european_room=European Room
hand_in_hand_with_european_brands=Hand in hand with European brands
european_exotic=European exotic
multi_table_hall=Multi-table hall
unique_multiple_betting=Unique multiple betting
extraordinary_enjoyment=Extraordinary enjoyment

# wap
dream_entertainments_s_new_mobile_app=Dream Entertainment's new mobile app
better_experience=Experience better
faster_speed=Faster speed
play_live_broadcast_community=Fun live broadcast community
language=Language
please_login=Please log in